--- Doxyfile.orig	2014-08-14 17:46:42 UTC
+++ Doxyfile
@@ -261,8 +261,7 @@
 MACRO_EXPANSION        = YES
 EXPAND_ONLY_PREDEF     = YES
 SEARCH_INCLUDES        = YES
-INCLUDE_PATH           = qtools \
-                         libmd5
+INCLUDE_PATH           = qtools
 INCLUDE_FILE_PATTERNS  =
 PREDEFINED             =
 EXPAND_AS_DEFINED      =
